### Method

# Fwupd Release set_description

since: 0.9.3

#### Declaration [src]

    void
    fwupd_release_set_description (
      FwupdRelease* self,
      const gchar* description
    )

#### Description [src]

Sets the update description.

Available since: 0.9.3

#### Parameters

`description`

  Type: `const gchar*`

  The update description in AppStream markup format.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.